com.lowagie.text.pdf

## Interface PdfOCG

All Known Implementing Classes:
  PdfLayer, PdfLayerMembership

    public interface PdfOCG

The interface common to all layer types.

Author:
  Paulo Soares (psoares@consiste.pt)

### Method Summary

Methods
`PdfObject` `getPdfObject()` Gets the object representing the layer.
`PdfIndirectReference` `getRef()` Gets the `PdfIndirectReference` that represents this layer.

### Method Detail

#### getRef

    PdfIndirectReference getRef()

Gets the `PdfIndirectReference` that represents this layer.

Returns:
  the `PdfIndirectReference` that represents this layer

#### getPdfObject

    PdfObject getPdfObject()

Gets the object representing the layer.

Returns:
  the object representing the layer